body {
    font-family: "europa", sans-serif;
    -webkit-font-smoothing: antialiased;
    color: #000;
    font-size: 16px;
    line-height: 1.4;
    background: #fff;
    min-width: 1150px;
}
.Primary
{
     color: #000;
     font-weight: normal;
     font-family: inherit;
}
.PrimaryHeader {
    color: #000;
    font-size: 16px;
    font-weight: normal;
    font-family: inherit;
}
.PrimaryBoldText {
    color: #000;
    font-weight: bold;
    font-family: inherit;
}
.PrimaryEnlargedText {
    color: #000;
    font-size: 16px;
    font-weight: normal;
    font-family: inherit;
}
.PrimaryReducedText {
    color: #000;
    font-size: 12px;
    font-family: inherit;
    font-weight: normal;
}
.Secondary {
    color: #000;
    font-weight: normal;
    background: #fff;
    font-family: inherit;
}
.SecondaryHeader {
    color: #000;
    font-size: 16px;
    font-weight: normal;
    background: #fff;
    font-family: inherit;
}
.SecondaryBoldText {
    color: #000;
    font-weight: bold;
    background: #fff;
    font-family: inherit;
}
.SecondaryEnlargedText {
    color: #000;
    font-size: 16px;
    font-weight: normal;
    background: #fff;
    font-family: inherit;
}
.SecondaryReducedText {
    color: #000;
    font-size: 12px;
    font-weight: normal;
    background: #fff;
    font-family: inherit;
}
.Accent {
    color: #000;
    font-weight: normal;
    font-family: inherit;
}
.AccentHeader {
    color: #000;
    font-size: 16px;
    font-weight: normal;
    font-family: inherit;
}
.AccentBoldText {
    color: #000;
    font-weight: bold;
    font-family: inherit;
}
.AccentEnlargedText {
    color: #000;
    font-size: 16px;
    font-weight: normal;
    font-family: inherit;
}
.AccentReducedText {
    color: #000;
    font-size: 10px;
    font-weight: normal;
    font-family: inherit;
}
.Splash {
    color: #000FFF;
    font-weight: normal;
    font-family: inherit;
}
.SplashHeader {
    color: #000FFF;
    font-size: 16px;
    font-weight: normal;
    font-family: inherit;
}
.SplashBoldText {
    color: #000FFF;
    font-weight: bold;
    font-family: inherit;
}
.SplashEnlargedText {
    color: #000FFF;
    font-size: 16px;
    font-family: inherit;
}
.SplashReducedText {
    color: #000FFF;
    font-size: 12px;
    font-weight: normal;
    font-family: inherit;
}
.GridRowOdd {
    color: #000;
    font-weight: normal;
    background: rgba(255,255,255, 0.2);
    font-family: inherit;
}
.GridRowEven {
    color: #000;
    background-color: #e4e4e4;
    font-weight: normal;
    font-family: inherit;
}
.BoldText {
    font-weight: bold;
    font-family: inherit;
}
.EnlargedText {
    font-size: 16px;
    font-weight: normal;
    font-family: inherit;
}
.HeaderText {
    font-size: 16px;
    font-weight: normal;
    font-family: inherit;
}
.ReducedText {
    font-size: 12px;
    font-weight: normal;
    font-family: inherit;
}

table.TableWithBorder {
    background-color: none;
    border: 0;
    font-weight: normal;
    empty-cells: show;
    font-family: inherit;
    color: #000;
}
.TableWithBorderHeader {
    background-color: none;
    border: 0;
    font-weight: normal;
    empty-cells: show;
    font-family: inherit;
}
.Outline {
    background-color: #000;
    border: 1px solid #2ea5ef;
    color: #fff;
    font-weight: bold;
    empty-cells: show;
    font-family: inherit;
}
.Error {
    color: #FF0000;
    font-weight: bold;
    font-family: inherit;
}
.FormElementInput,
select,
.FormElementInputLogin {
    color: #000;
    font-size: 13px;
    line-height: 15px;
    padding: 1em 1.2em;
    border: 1px solid #000;
    background: rgba(255,255,255,.5);
    height: 47px;
    margin: 0;
    display: inline-block;
    vertical-align: top;
    padding: 10px;
}
.FormElementInput:disabled,
select:disabled {
    background: #bbb;
    color: #666;
    cursor: not-allowed;
}
.FormElementInput:active,
select:active,
.FormElementInput:focus,
select:focus
{
    border: 1px solid #C49E94;
    box-shadow: none;
}
input[type="checkbox"],
input[type="radio"]
{
    width: 15px;
    height: 15px;
    position: relative;
    top: -1px;
}
.WindowsBrowser input[type="checkbox"],
.WindowsBrowser input[type="radio"]
{
    top: 2px;
}
.FormButtons,
.addressBookButton {
    font-family: "bebas-neue",sans-serif;
    letter-spacing: 1px;
    border-radius: 0;
    background: #000;
    color: #FFF !important;
    border: 1px solid #000 !important;
    text-transform: uppercase;
    font-size: 15px;
    line-height: 15px !important;
    letter-spacing: 1px;
    padding: 1em 1.2em;
    font-weight: normal !important;
}
.FormButtons:hover,
.addressBookButton:hover
{
    background: #fff;
    color: #000 !important;

}
.addressBookButton,
.addressBookButton:hover
{
    background-size: 14px 14px;
    border-right-width: 14px;
    padding: 7px 25px 10px 15px;
}
a,
a:link,
a:visited { color: #000; text-decoration: underline; }
a:hover { color: #C49E94; }

.RemoveOnLoad, .noprint { display: block; }

@media print {
	.noprint { display: none; }
}
h1, h2, h3, h4, h5
{
    color: #000;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 1.1;
}
.clearBoth
{
    clear:both;
    height: 1px;
}
.clearContainer
{
    clear: both;
}
.clearLeft {
    clear: left;
    height: 1px;
}
.clearRight{
    clear: right;
    height: 1px;
}
.clearContainer{
    clear:both;
}
.floatLeft
{
    float: left;
}
.floatRight
{
    float: right;
}
#site-container
{
    margin: auto;
}
.site-container
{
    width: 1140px;
    margin: auto;
    position: relative;
}
#back-to-top {
    background: none repeat scroll 0 0 #C49E94;
    border: 0 none;
    bottom: 50px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    font-size: 22px;
    height: 28px;
    line-height: 27px;
    opacity: 0;
    position: fixed;
    right: 30px;
    text-align: center;
    text-decoration: none;
    -moz-transition: opacity 0.2s ease-out 0s;
    -o-transition: opacity 0.2s ease-out 0s;
    -webkit-transition: opacity 0.2s ease-out 0s;
    transition: opacity 0.2s ease-out 0s;
    width: 40px;
    z-index: 1040;
    padding-top: 0;
}

    #back-to-top:hover {
        background: #000;
    }

    #back-to-top.show {
        opacity: 1;
    }
.tbox {
    position: absolute;
    display: none;
    padding: 14px 17px;
    z-index: 900;
}

.tinner {
    padding: 15px;
    -moz-border-radius: 5px;
    border-radius: 0;
    background: #fff url(../../../../Commerce/images/preload.gif) no-repeat 50% 50%;
    border-right: 0;
    border-bottom: 0;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}

.tmask {
    position: absolute;
    display: none;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background: #000;
    z-index: 800;
}

#body .tclose {
    display: inline-block;
    width: 33px;
    height: 33px;
    line-height: 29px;
    position: absolute;
    top: 7px;
    right: 10px;
    background-color: #fff;
    border-radius: 100px;
    cursor: pointer;
    background: inherit;
}

body#body .tclose::after {
    content: "\f057";
    font-family: FontAwesome;
    font-size: 30px;
    color: #000;
    pointer-events: none;
    position: relative;
    right: -4px;
    top: 2.4px;
}

#error {
    background: #ff6969;
    color: #fff;
    text-shadow: 1px 1px #cf5454;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
    padding: 0;
}

    #error .tcontent {
        padding: 10px 14px 11px;
        border: 1px solid #ffb8b8;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }

#success {
    background: #2ea125;
    color: #fff;
    text-shadow: 1px 1px #1b6116;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
    padding: 10;
    -moz-border-radius: 0;
    border-radius: 0;
}
.PageNum {
display: inline-block;
    background: #878787;
    color: #fff !important;
    /* padding: 4px 8px 3px 8px; */
    margin: 0 5px;
    font-size: 14px;
    margin-bottom: 3px;
    text-decoration: none !important;
    border-radius: 30px;
    width: 28px;
    height: 28px;
    box-sizing: border-box;
    text-align: center;
    line-height: 28px;
    text-decoration: none;
}

    .PageNum:hover {
        text-decoration: none;
        background: #ef6318;
        color: #fff !important;
    }

a.PageCur,
a.PageCur:hover {
display: inline-block;
    background: #ef6318;
    color: #fff;
    /* padding: 4px 8px 3px 8px; */
    margin: 0 5px;
    font-size: 14px;
    margin-bottom: 3px;
    text-decoration: none;
    border-radius: 30px;
    width: 28px;
    height: 28px;
    box-sizing: border-box;
    text-align: center;
    line-height: 28px;
}
.COMSrchCell {
    width: 33%;
    padding: 15px;
    text-align: center;
}

.horzLineTop,
#exactMatchHR {
    margin-bottom: 20px;
}

.searchExactItems {
    padding-top: 20px;
    background: none;
}

.searchOtherItems {
    background: none;
}

#COMSrchPageBottom,
#COMSrchPageTop {
    margin-top: 15px;
    text-align: right;
}

#COMSrchPageTop {
    display: none;
}
.COMSrchProdName
{
    margin-top: 5px;
}
hr
{
   height: 2px !important;
   border: 0;
   background: #e2e2e2;
}
#SearchForm .TableWithBorder
{
    border: 0;
    background: none;
    color: #462b15;
    border: 1px solid #462b15;
}
.COMCatProdCell,
.COMCatCell {
    width: 265px;
    float: left;
    border: 1px solid #e1e1e1;
    overflow: hidden;
    border-radius: 0 0 20px 20px;
    margin-right: 37px;
    margin-bottom: 37px;
    cursor: pointer;
}
.COMCatCell.lastChild, #productsResult .COMCatProdCell:nth-child(3n), .COMCatProdCell.lastChild {
    margin-right: 0;
}
.shop-logo {
    position: relative;
    float: left;
    background: none;
    width: 107px;
    height: 104px;
    background: url(../content/images/shop/CURLBOX-logo-black.png) no-repeat top left;
    background-size: 94px 90px;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    color: transparent;
    margin-top: 23px;
    margin-left: 5px;
    margin-right: 38px;
    margin-bottom: 3px;
    border: 7px solid transparent;
}
    .shop-logo a {
        display: block;
        width: 100%;
        color: transparent;
        height: 100%;
        position: absolute;
    }
    .site-header {
        background: none;
        -webkit-transition: all .4s ease-in-out;
        -moz-transition: all .4s ease-in-out;
        -ms-transition: all .4s ease-in-out;
        -o-transition: all .4s ease-in-out;
        transition: all .4s ease-in-out;
        box-shadow: none;
        z-index: 100;
        width: 100%;
        position: fixed;
        top: 0;
        padding-left: 25px;
        height: 88px;
    }

.main-store-navigation {
    list-style: none;
    margin: 0;
    padding: 0;
    float: left;
    font-family: "bebas-neue",sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: normal;
}
    .main-store-navigation a,
    .main-store-navigation a:link,
    .main-store-navigation a:visited {
        color: #000;
        text-decoration: none;
        font-family: "bebas-neue",sans-serif;
        font-size: 16px;
        text-transform: uppercase;
        letter-spacing: 1px;
        font-weight: normal;
    }
.main-store-navigation a:hover {
    color: #BB9388 !important
}
    .main-store-navigation ul {
        display: none;
        list-style: outside none none;
        min-width: 200px;
        position: absolute;
        text-align: left;
        z-index: 1025;
        float: none;
        padding: 0;
        margin: 13px 0 0 0;
        margin-left: -15px;
    }
.main-store-navigation ul li
{
    float: none;
    margin-bottom: 2px;
    padding: 0;
}
    .main-store-navigation ul li a,
    .main-store-navigation ul li a:link,
    .main-store-navigation ul li a:visited {
        background: #000;
        color: #FFF;
        padding: 14px 20px;
        display: block;
        min-width: 200px;
    }
        .main-store-navigation a.active-menu,
        .main-store-navigation ul li a:hover {
            color: #BB9388;
        }
        .main-store-navigation li:hover ul {
            animation: 0.25s ease 0s normal both 1 running fadeIn;
            display: block;
        }
.main-store-navigation li {
    float: left;
    padding: 33px 40px 33px 0;
}
ul.right-header {
    list-style: none;
    padding: 0;
    margin: 0;
    float: right;
}
ul.right-header li
{
    float: left;
}
.right-header a,
.right-header a:link,
.right-header a:visited {
    padding: 33px 25px;
    color: #fff;
    text-decoration: none;
    font-family: "bebas-neue",sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: normal;
    background: #D3B0A6;
    display: block;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.right-header .get-on-list a,
.right-header .get-on-list a:link,
.right-header .get-on-list a:visited {
    background: #C49E94;
}
.right-header .get-on-list a:hover,
.right-header a:hover {
    color: #000;
    background: #fff;
}
.right-header .get-on-list a:before {
    content: "";
    width: 18px;
    height: 18px;
    float: left;
    background: url(../content/images/shop/mail-icon.png);
    background-repeat: no-repeat;
    background-size: 100% 200%;
    background-position: 0 0;
    display: block;
    margin-right: 8px;
    margin-top:2px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.right-header .get-on-list a:hover:before {
    background-position: 0 100%;
}
.right-header .cart-icon a:before {
    content: "";
    width: 18px;
    height: 18px;
    float: left;
    background: url(../content/images/shop/cart-icon.png);
    background-repeat: no-repeat;
    background-size: 100% 200%;
    background-position: 0 0;
    display: block;
    margin-right: 4px;
    margin-top: 1px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.right-header .cart-icon a:hover:before {
    background-position: 0 100%;
}

.site-header.small-header {
    background: #fff;
    box-shadow: 5px 2px 5px rgba(0,0,0,.05);
    padding-left: 0;
    height: 62px;
}
    .site-header.small-header .right-header a,
    .site-header.small-header li {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .site-header.small-header .right-header li,
    .site-header.small-header ul ul li {
        padding: 0;
    }

    .site-header.small-header ul ul {
        margin: 20px 0 0 -15px;
    }
    .site-header.small-header .shop-logo {
        position: relative;
        float: left;
        background: none;
        width: 61px;
        height: 62px;
        background: #000 url(../content/images/shop/CURLBOX-logo-white-2.png) no-repeat top left;
        background-size: 46px 46px;
        -webkit-transition: all .4s ease-in-out;
        -moz-transition: all .4s ease-in-out;
        -ms-transition: all .4s ease-in-out;
        -o-transition: all .4s ease-in-out;
        transition: all .4s ease-in-out;
        color: transparent;
        margin-top: 0;
        margin-left: 0;
        margin-right: 35px;
        margin-bottom: 0;
        border: 7px solid #000;
    }

        .site-header.small-header .right-header .get-on-list a:hover,
        .site-header.small-header .right-header a:hover {
            color: #000;
            background: #efefef;
        }

.store-page-header {
    height: 350px;
    background: #eed1c9;
    color: #fff;
    text-align: center;
    padding-top: 135px;
    min-width: 1140px;
}

    .store-page-header h1 {
        color: #fff;
        font-family: "bebas-neue",sans-serif;
        font-size: 150px;
        line-height: 1;
        padding: 0;
        margin: 0;
        padding-top: 30px;
        position: relative;
    }

.store-page-header.landing-page {
    height: 540px;
    background: #eed1c9;
    color: #fff;
    text-align: center;
    padding-top: 135px;
    min-width: 1140px;
}
    .store-page-header.landing-page h1 {
        color: #fff;
        font-family: "bebas-neue",sans-serif;
        font-size: 180px;
        line-height: 1;
        padding: 0;
        margin: 0;
        padding-top: 60px;
        position: relative;
    }
    .store-page-header.landing-page h1:after {
        content: "";
        background: url(../content/images/shop/shop-tag.png);
        background-repeat: no-repeat;
        background-size: auto 100%;
        background-position: 50% 0;
        height: 50px;
        width: 100%;
        position: absolute;
        top: 93px;
        left: -195px;
        display: block;
    }
    .store-page-header.product-page {
        background: #fff;
        height: 180px;
    }
.parallax-bg {
    background: url(../content/images/shop/marble-bg.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.shop-container {
    width: 1080px;
    margin: auto;
    min-height: 600px;
    min-width: 1140px;
}
.content-page
{
    padding: 20px 0;
}
.shop-footer {
    background: #fff;
    padding: 80px 0 60px 0;
}
.footer-logo {
    float: left;
}
ul.cb-footer-sm {
    display: block;
    float: right;
    margin: 5px 0 0 0;
    padding: 0;
    list-style: none;
    position: relative;
}

    ul.cb-footer-sm li {
        display: inline-block;
        float: left;
        margin: 0 5px;
        padding: 0;
        position: relative;
    }

        ul.cb-footer-sm li a {
            width: 26px;
            height: 26px;
            display: block;
            position: relative;
            float: left;
            margin: 8px 0;
            color: transparent;
            overflow: hidden;
        }

            ul.cb-footer-sm li a.instagram-sm {
                background: url(../content/images/shop/footer-gram.png);
                background-position: 0 0;
                background-size: 100% 200%;
                background-repeat: no-repeat;
            }

            ul.cb-footer-sm li a.facebook-sm {
                background: url(../content/images/shop/footer-facebook.png);
                background-position: 0 0;
                background-size: 100% 200%;
                background-repeat: no-repeat;
            }

            ul.cb-footer-sm li a.twitter-sm {
                background: url(../content/images/shop/footer-twitter.png);
                background-position: 0 0;
                background-size: 100% 200%;
                background-repeat: no-repeat;
            }

            ul.cb-footer-sm li a.pinterest-sm {
                background: url(../content/images/shop/footer-pinterest.png);
                background-position: 0 0;
                background-size: 100% 200%;
                background-repeat: no-repeat;
            }

            ul.cb-footer-sm li a.youtube-sm {
                background: url(../content/images/shop/footer-youtube.png);
                background-position: 0 0;
                background-size: 100% 200%;
                background-repeat: no-repeat;
            }

            ul.cb-footer-sm li a:hover {
                background-position: 0 100%;
            }
span.af-textWrap input {
    color: #000;
    font-size: 13px;
    line-height: 15px;
    padding: 1em 1.2em;
    border: 1px solid #000;
    background: rgba(255,255,255,.5);
    height: 47px;
    margin: 0;
    display: inline-block;
    vertical-align: top;
    min-width: 370px;
    padding: 10px;
    width: 350px;
}
span.af-element.buttonContainer {
    margin-left: -5px;
}
form.af-form-wrapper {
    float: right;
    clear: both;
    margin-top: -50px;
    margin-bottom: 40px;
}
ul.footer-store-navigation {
    clear: both;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    /* margin-top: 30px; */
    list-style: none;
    padding: 0;
    margin: 0;
}
    ul.footer-store-navigation li {
        float: left;
        padding: 0 35px 0 2px;
    }
    ul.footer-store-navigation .footer-subscriptions {
        float: right;
        padding: 0 2px 0 2px;
    }
ul.footer-store-navigation:after
{
    content: '';
    clear: both;
    display: table;
}
    ul.footer-store-navigation a,
    ul.footer-store-navigation a:link,
    ul.footer-store-navigation a:visited {
        font-family: "bebas-neue",sans-serif;
        text-transform: uppercase;
        color: #000;
        font-size: 13px;
        line-height: 13px;
        letter-spacing: 0.7px;
        font-weight: normal;
        padding: 16px 0;
        text-decoration: none;
        display: block;
    }
        ul.footer-store-navigation a.active-menu,
        ul.footer-store-navigation a:hover
        {
            color:#C49E94;
        }

.cb-subfooter.cb-subfooter-left {
    float: left;
    font-size: 9px;
    margin-top: 18px;
    font-weight: 600;
}
.cb-subfooter.cb-subfooter-right {
    float: right;
    margin-top: 18px;
    font-size: 9px;
    font-weight: 600;
}
.cb-subfooter.cb-subfooter-right a
{
    text-decoration: none;
}
.store-template #cartInline {
    color: #FFFFFF;
    display: inline-block;
    font-size: inherit;
    padding: 0;
    cursor: pointer;
    text-transform: lowercase;
}
.store-template #cartInline:hover {
    color: #000;
    border: 0;
}
.store-template .cart-icon:hover #cartInline {
    color: #000;
    border: 0;
}
#COMProdContainer {
    margin: 0;
}
div#prodCatContainer {
    margin-top: -80px;
}
.COMCatProdImg {
    height: 316px;
    width: 316px;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
}
.COMCatBGImage {
    width: 316px;
    height: 316px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100%;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

.COMCatProdImg:hover .COMCatBGImage {
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.CatPicCell {
    margin-right: 20px;
    vertical-align: top;
    margin-bottom: 30px;
    width: 316px;
    height: auto;
    display: inline-block;
    position: relative;
    margin: 0 2% 75px 2%;
    background: #FFF;
    -webkit-box-shadow: 20px 20px 107px -2px rgba(0,0,0,0.21);
    -moz-box-shadow: 20px 20px 107px -2px rgba(0,0,0,0.21);
    box-shadow: 20px 20px 107px -2px rgba(0,0,0,0.21);
}
.CatProdDetails {
    padding: 20px 20px 15px 20px;
    /* float: left; */
    width: 100%;
}
.COMCatProdName {
    margin-top: 0;
    font-family: "bebas-neue",sans-serif;
    font-size: 22px;
    letter-spacing: 0.5px;
    width: 100%;
    text-align: center;
    color: #000;
    display: block;
    height: 2.2em;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-height: 1.1em;
    max-height: 2.2em;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.COMCatProdName a, .COMCatProdName a:link, .COMCatProdName a:visited {
    font-size: 22px;
    color: #000;
    text-decoration: none;
}
.COMCatProdName a:hover
{
    color: #C49E94;
}
.cb-blog-category, .cb-shop-category {
    color: #D48C7A;
    text-transform: uppercase;
    text-align: center;
    width: 100%;
    font-size: 12px;
    letter-spacing: 1px;
    font-weight: 800;
    margin-bottom: 5px;
}
.CatPicCell img {
    border: 0;
    width: 100%;
    height: 100%;
}
.COMCatPriceWrapper {
    width: 100%;
    text-align: center;
    display: block;
    position: relative;
    margin-top: 35px;

}
.COMCatPriceSpan {
    width: auto;
    color: #DD9684;
    text-align: center;
    padding: 5px 0;
    height: 62px;
    margin: 0 auto 0 auto;
    position: relative;
    font-size: 40px;
    font-weight: 700;
}
.COMCatPriceWrapper sup {
    position: relative;
    top: -12px;
    font-size: 20px;
}
    .COMCatPriceWrapper sup.lastChild
    {
        top: -14px;
        margin-left: 2px;
    }
.PriceCurrentlySoldOut:before {
    content: "CURRENTLY SOLD OUT";
    font-family: "bebas-neue",sans-serif;
    font-size: 20px;
    line-height: 20px;
    height: 20px;
    width: 100%;
    text-align: center;
    letter-spacing: 0.5px;
    color: #CCC;
    position: absolute;
    top: -20px;
    /* bottom: 14px; */
    left: 0;
    display: block;
}

.CatButtons {
    padding: 20px 0 30px 0;
}
    .CatButtons a,
    .CatButtons a:link,
    .CatButtons a:visited {
        font-family: "bebas-neue",sans-serif;
        letter-spacing: 1px;
        border-radius: 0;
        background: #000;
        color: #FFF !important;
        border: 1px solid #000 !important;
        text-transform: uppercase;
        font-size: 15px;
        letter-spacing: 1px;
        padding: 1em 1.2em;
        font-weight: normal !important;
        text-decoration: none;
        display: inline-block;
    }
.CatButtons a:hover
{
    background: #fff;
    color: #000 !important;
}
#picCell1 .PriceCurrentlySoldOut:before
{
    top: 5px;
}
#smalllogon td {
    color: inherit;
    font-size: 16px;
}
#smalllogon .FormElementInput
{
    width: 300px !important;
}
#smalllogon
{
    width: 400px;
}

.COMProdContainer {
    float: none;
    width: 1080px;
    margin: 30px auto 30px auto;
}
.COMProdHeader {
    color: #000;
    font-size: 35px;
    font-style: normal;
    font-family: "bebas-neue",sans-serif;
    margin: 0 0 5px 0;
}
.DefaultText {
    color: #000;
    font-family: inherit;
    font-size: 16px;
    font-weight: normal;
}
.COMPartNo, .COMProdSize, .COMProdStock {
    font-size: 14px;
    color: #000;
    float: left;
    margin-top: 2px;
}
.COMPartNo, .COMProdSize {
    border-right: 1px solid #000;
    padding-right: 10px;
    margin-right: 10px;
}
.COMProdDesc {
    color: #000;
    margin-top: 20px;
    font-size: 15px;
    margin-bottom: 35px;
    border-top: 1px solid rgba(0,0,0,.5);
    padding-top: 20px;
}
.ShareToolbarHeading {
    font-weight: bold;
    margin-bottom: 5px;
    font-size: 15px;
}
#COMCartSpan {
    float: none;
    margin-top: 15px;
    display: block;
    margin-bottom: 20px;
}
.COMProdPrice {
    width: auto;
    color: #DD9684;
    position: relative;
    font-size: 50px;
    font-weight: 700;
    margin-left: 0;
    font-style: normal;
    margin-top: 25px;
    font-family: inherit;
    float: none;
}
.COMProdPrice sup {
    position: relative;
    top: -16px;
    font-size: 23px;
}
    .COMProdPrice sup.lastChild {
        top: -19px;
    }
input#addtocartBT {
    width: 100%;
    font-size: 18px;
    padding-top: 22px;
    padding-bottom: 22px;
}
#prodOutOfStock {
    cursor: default;
    width: 100%;
    font-size: 18px;
    padding-top: 22px;
    padding-bottom: 22px;
    background: #ccc !important;
    border: 1px solid #ccc !important;
    color: #fff !important;
}
#simplemodal-overlay {
    background-color: #000;
}
#simplemodal-container a.modalCloseImg {
    display: inline-block;
    width: 33px;
    height: 33px;
    line-height: 29px;
    position: absolute;
    top: -10px;
    right: -10px;
    background-color: #f8f8f8;
    border-radius: 100px;
    cursor: pointer;
    background: inherit;
    z-index: 10;
    text-decoration: none;
}

    #simplemodal-container a.modalCloseImg::after {
        content: "\f057";
        font-family: FontAwesome;
        font-size: 30px;
        color: #000;
        pointer-events: none;
        position: relative;
        right: -4px;
        top: 2.4px;
    }
#cartHeaderInline {
    font-size: 21px;
    font-weight: normal;
    color: #1c8200;
    background: url(../content/images/addedtocart.png) no-repeat left;
    padding-left: 40px;
    height: 26px;
    padding-top: 0px;
    font-family: "bebas-neue",sans-serif;
}
.inlineitemname {
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 2px;
    color: #000;
}

element.style {
}

.inlinecartviewitems {
    background: none repeat scroll 0 0 #c3c3c3 !important;
    border: 1px solid #c3c3c3 !important;
    color: #000 !important;
    float: left;
    font-size: 18px !important;
    font-weight: normal !important;
    margin-top: 15px;
    padding: 9px !important;
    text-transform: uppercase !important;
    width: 54%;
    cursor: pointer;
    text-align: center;
    font-family: "bebas-neue",sans-serif;
    letter-spacing: 1px;
}
.InlineCartCheckoutCart {
    background: #000;
    border: 0px solid #BB3705 !important;
    color: #FFFFFF !important;
    float: right;
    font-size: 18px !important;
    font-weight: normal !important;
    margin-top: 15px;
    padding: 10px !important;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase !important;
    width: 35%;
    text-decoration: none !important;
    text-align: center;
    font-family: "bebas-neue",sans-serif;
    letter-spacing: 1px;
}
#simplemodal-container {
    border-radius: 0;
}
.inlineitemdetails {
    float: left;
    font-size: 12px;
    width: 58%;
}
.checkouterror, .checkoutrequred {
    color: #f70000;
    font-weight: bold;
    text-align: left;
}
.af-standards
{
    position: relative;
}
    .af-standards:before {
        content: "Email:";
        display: block;
        float: none;
        text-align: left;
        width: auto;
        color: #000;
        text-decoration: none;
        font-style: normal;
        font-weight: normal;
        font-size: 19px;
        font-family: "bebas-neue",sans-serif;
        position: absolute;
        top: -28px;
    }
.af-element.privacyPolicy {
    font-family: "europa",sans-serif !important;
    color: rgba(0,0,0,.6) !important;
    text-transform: uppercase !important;
    font-size: 9px !important;
    letter-spacing: 0.5px !important;
    margin-top: 12px !important;
    text-align: right;
}
    .af-element.privacyPolicy a {
        color: rgba(0,0,0,.6) !important;
    }
img#COMProdImage {
    max-width: 100%;
}
.ProdThumbsBox
{
    cursor: pointer;
}
.ProdAltViews {
    margin-left: 20px;
}
.ProdThumbsBox img {
 max-width: 80px;
 margin-bottom: 20px;
}
.ProdThumbsBox.thumbSelected img
{
    border: 1px solid #000;
}
.securecat {
    float: right;
    margin-top: 20px;
    width: 269px;
    text-align: center;
}
/* CHECOUT START */

#checkoutContainer .ui-widget-content {
    color: #333;
}

#RestCart_CartItems .prod_headwrap {
    background: #000;
    color: #fff;
    font-size: 16px;
    padding: 10px;
}

.RestCart_CartItem.cartItemRow {
    border-bottom: 1px solid #d2b0a6;
    background: none !important;
}

    .RestCart_CartItem.cartItemRow:first-child {
        border-top: 1px solid #d2b0a6;
    }

.CheckoutBreadcrumb li a {
    padding: 0 !important;
    color: #333 !important;
    float: none !important;
    display: inline-block;
    padding: 0 20px !important;
}

.CheckoutBreadcrumb i {
    background: #333;
    color: #fff;
}

.CheckoutBreadcrumb .ui-tabs-active i {
    background: #C49E94;
    color: #fff;
}

#checkoutContainer .CheckoutBreadcrumb .ui-tabs-tab a {
    color: #333 !important;
}

#checkoutContainer .CheckoutBreadcrumb .ui-tabs-active a {
    color: #292929 !important;
}

#checkoutContainer .CheckoutHeader .message u {
    text-decoration: none;
}

.cartUpdateBtn a,
.cartUpdateBtn a:link,
.cartUpdateBtn a:visited,
.cartRemoveBtn a,
.cartRemoveBtn a:link,
.cartRemoveBtn a:visited {
    color: #000;
    text-transform: lowercase !important;
}

    .cartUpdateBtn a:hover,
    .cartRemoveBtn a:hover {
        color: #C49E94;
    }

#checkoutContainer .ui-widget, #checkoutContainer .ui-widget-content a, #checkoutContainer .ui-widget-content, #checkoutContainer .ui-widget input, #checkoutContainer .ui-widget select, #checkoutContainer .ui-widget textarea, #checkoutContainer .ui-widget button {
    font-family: inherit !important;
    font-size: 14px;
    line-height: 1.4;
}

    #checkoutContainer .ui-widget button.FormButtons {
        line-height: 1 !important;
    }

#checkoutContainer .CheckoutHeader {
    background: none;
    font-size: 42px;
    color: #000;
    font-family: "bebas-neue",sans-serif;
    text-align: left;
    padding-bottom: 0px !important;
    font-weight: normal;
    padding-bottom: 10px !important;
}

    #checkoutContainer .CheckoutHeader .message {
        font-size: 14px !important;
        font-family: "europa", sans-serif !important;
    }

.continueShopping a, .continueShopping a:link, .continueShopping a:visited, .continueShopping a:hover {
    font-size: 15px !important;
    text-transform: lowercase !important;
}

#RestCart_tableCart th {
    background: #333 !important;
}

.cartitemCommentsButtons .FormButtons {
    background-image: none !important;
    border: 0 !important;
}

#RestCart_tableCart {
    border-top: 2px solid #333 !important;
    border-bottom: 2px solid #333 !important;
}

#checkoutContainer .FormElementInput:active,
select:active, .FormElementInput:focus,
select:focus {
    border: 1px solid #C49E94 !important;
    box-shadow: none !important;
}

.cartCol {
    border-bottom: 1px solid #f1f1f1;
    border-top: 0 !important;
}

.cartItemRowSpecial {
    border-top: 1px dashed #f1f1f1;
}

.cartItemRow:last-child .cartCol {
    border-bottom: 0 !important
}

#cartEstTotalValue {
    color: #cc5628;
}

#RestCart_EstimatePostalCode {
    text-align: center;
}

div.cartItemComment a {
    font-size: 12px !important;
    color: #cc5628;
    text-decoration: underline;
}

#body #RestCart_SavedCartsList .RESTsavedCartItem {
    margin-top: 0;
    padding-top: 10px;
}

#body .RestSavedCartUseCart a:hover, #body .RestSavedCartActions a:hover, #body .RestSavedCartDelete a:hover {
    color: #cc5628;
}

.FormButtonsGrayCart {
    background: #C49E94;
    border-radius: 0;
    font-size: 15px !important;
    color: #fff;
    border: 0;
    cursor: pointer;
    padding: 4px 12px;
    font-weight: 300;
    text-transform: uppercase;
    text-align: center;
}

    .FormButtonsGrayCart:hover {
        background: #C49E94;
    }

#RestCart_SavedCarts {
    margin-top: 100px !important;
}

.SavedCartsHeading {
    font-size: 20px;
    font-weight: bold;
    border-bottom: 1px solid #ccc;
    padding-bottom: 5px;
}

.RestSavedCartUseCart input {
    background: #fff;
    border: 1px solid #fff;
    color: #333;
    text-transform: lowercase;
    font-family: inherit;
    font-style: italic;
    margin-right: 5px;
}

.gips-body {
    font-family: inherit !important;
}

.CheckoutInternationalAddress {
    display: none;
}

#RestCart_tabShippingAddress .CheckoutHeader,
#RestCart_tabPaymentInput .CheckoutHeader,
#RestCart_tabSummary .CheckoutHeader {
    font-size: 32px !important;
}

div#lblShippingMethodLegend1 {
    margin-top: -20px;
}

div#RestCart_totals {
    margin-top: 10px;
    border: 0;
    background: none;
    outline: 1px solid #d2b0a6;
}

#RestCart_totals .orderSummaryTitle {
    padding: 10px;
    background-color: #C49E94;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 4px;
    border: 2px solid rgba(255,255,255, 0.9);
    border-bottom: 0;
}

.orderSummaryLblTotal span.amount {
    font-size: 16px;
    font-weight: bold;
    color: #C49E94;
}

.sum-wrap.head {
    border-bottom: 2px solid #f1f1f1;
    font-weight: bold;
    font-size: 10px;
    color: #fff;
    text-transform: uppercase;
    background-color: #000;
}

.sum-wrap.prod {
    border-bottom: 1px solid #d2b0a6;
}

.RestCart_summaryItemsRow {
    border-bottom: 1px solid #C49E94;
}

.prod-details-wrap .cartImg {
    width: 100px;
    text-align: center;
}

.editCartPlaceOrder {
    margin-top: 15px;
}

.PromotionalCodeForm .FormButtons {
    padding: 6px 52px 7px 22px;
    font-size: 16px;
    background-size: 29px;
}

#reviewPlaceOrder {
    margin-top: 20px;
    outline: 1px solid #c49e94;
    padding: 2px;
    background: none;
    border: 0;
    padding: 15px;
}

#checkoutContainer .reviewOrderEditLinks a,
#checkoutContainer .reviewOrderEditLinks a:link,
#checkoutContainer .reviewOrderEditLinks a:visited,
#checkoutContainer .editCartPlaceOrder a,
#checkoutContainer .editCartPlaceOrder a:link,
#checkoutContainer .editCartPlaceOrder a:visited,
#checkoutContainer .RestCheckoutForgotUserName a,
#checkoutContainer .RestCheckoutForgotUserName a:link,
#checkoutContainer .RestCheckoutForgotUserName a:visited {
    color: #000;
}

    #checkoutContainer .reviewOrderEditLinks a:hover,
    #checkoutContainer .editCartPlaceOrder a:hover,
    #checkoutContainer .RestCheckoutForgotUserName a:hover {
        color: #C49E94;
    }

.checkoutHeaderBG {
    font-size: 16px;
    padding: 6px 8px;
    background: #000;
    color: #FFF;
}

.itemsSummaryListHeader {
    background: #C49E94;
    padding: 5px 10px;
    text-align: center;
    color: #fff;
}

#RestCart_SavedCartsList .RESTsavedCartItem {
    border-bottom: 1px solid #ccc;
}

.ShippingOption {
    margin-bottom: 8px;
}

    .ShippingOption input {
        margin-right: 3px;
    }

.checkoutrequred, .checkouterror, .checkoutrequired {
    color: #ff0000;
    text-align: left;
}

.orderSummaryBreak hr {
    background: #f1f1f1;
}

#body .continueShopping a, #body .continueShopping a:link, #body .continueShopping a:visited, #body .continueShopping a:hover {
    margin-top: 15px;
    color: #000 !important;
}

#checkoutContainer .ShoppingCartEmptyMessage {
    margin-top: 17px;
    margin-bottom: 20px;
}
#body .page-container button.FormButtons {
    width: initial;
    font-family: "bebas-neue",sans-serif !important;
}
div#estimateShippingContainer,
.couponText,
#btnSaveCartDB,
#PromotionalCodeForm {
    display: none !important;
}
#cartSubtotal, .EstimatedShippingTotal {
    margin-bottom: 15px !important;
    font-size: 20px !important;
}
#checkoutContainer .ui-widget button:first-of-type {
    margin-top: 0 !important;
}
.cartRemoveBtn.cartBtn #remove a {
    color: #000 !important;
}
#RestCartItems .cartRemoveBtn {
    margin-top: 10px !important;
}
.reviewOrderShipping, .reviewOrderPayMethod, .reviewOrderShipMethod, .reviewOrderPayMethod
{
    font-size: 15px !important;
}
#RestCart_SummaryAdditionalInfo
{
    margin-top: 20px;
}

#RestCart_identExisting {
    border-right: 1px solid #c49e94 !important;

}
/* CHECKOUT END*/